Bug 850729 - Replace SAN recomendation with NFS
Replace SAN recomendation with NFS
Status: ON_QA
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Documentation (Show other bugs)
5.2.1.GA
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: mmurray
Tomas Kyjovsky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-22 05:04 EDT by Takayuki Konishi
Modified: 2015-08-09 21:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: This requires a release note Consequence: Fix: Result:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Takayuki Konishi 2012-08-22 05:04:54 EDT
Description of problem:
SAN recomendation is remained in Instration Guide. In other guide, NFS is recommended.

Version-Release number of selected component (if applicable): 5.2.1.GA

Steps to Reproduce:
Open https://access.redhat.com/knowledge/docs/en-US/JBoss_Enterprise_Portal_Platform/5.2/html/Installation_Guide/Clustering_Configuration.html
  
Actual results:
A rapid shared file system is required such as a Storage Area Network (SAN). 

Expected results:
A rapid shared file system is required such as a Network File System (NFS).
Comment 2 Thomas Heute 2012-10-12 04:30:34 EDT
Accidentally bumped into that one.

What is needed is a shared file-system.

AFAIK, SAN is faster/better but also more expensive. NFS is ok to use.
Comment 3 Petr Penicka 2012-10-12 12:25:05 EDT
Fixed in both 5.2 and 6.0. Based on theute's comment, the result is:

"A shared file system is required, such as Storage Area Network (SAN) or Network File System (NFS)."

Committed both versions to SVN. Staged the 5.2 version at [1], the 6.0 version is not on the stage yet at all, hence cannot be staged. Will be done later.

[1] http://documentation-stage-02.lab.eng.bne.redhat.com/docs/en-US/JBoss_Enterprise_Portal_Platform/5.2/html/Installation_Guide/Clustering_Configuration.html

Note You need to log in before you can comment on or make changes to this bug.